ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "57a657fc-aadd-40bb-bb4b-dc86e128d442"
    Код: "000570204"
    UIDСценария: "19934981-6b30-4462-a026-6afc846b816b"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие возможности объединения первичных и вторичных лидов. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие возможности объединения первичных и вторичных лидов. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

